input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button
  -webkit-appearance: none
  margin: 0
input[type=number]
  -moz-appearance: textfield
  margin-bottom: 0
  border-color: black
  color: black
  text-align: center

input[type=number].is-mobile
    width: 10vw

input[type=number].is-desktop
    width: 4vw

span#between
    margin-left: 1vw
    margin-right: 1vw
    color: white
    font-style: Chilanka-font
form.is-form
    flex-direction: column
    align-items: center

label
    margin-right: 1vw
    font-family: Chilanka-font
    color: black
    vertical-align: top
    font-size: 2.5vh
span
    color: red

select 
    border: 5px solid #5a5a5a
    font-family: Chilanka-font
    margin-top: 2vh
    padding: 5px
    margin-bottom: 2vh
    color: black
    background-color: rgb(196,196,196, 0.0)
    font-size: 2.5vh

option 
    background-color:#f5f5f5
    color: black
.is-centered
    justify-content: space-around
    text-align: center
    align-items: center
    font-size: 2vh

option:disabled
    background-color: #9d9999
    color: black
.is-column
    flex-direction: column
.is-black-button
    background-color: black
    border-color: black
    color: white
    font-family: Chilanka-font
    margin-bottom: 1vh
.has-left-margin
    margin-left: 1vw
.is-back-button
    background-color: #7B2816
    border-color: #7B2816
    color: white
    font-family: Chilanka-font
    margin-bottom: 1vh
    margin-top: 3vh
    margin-left: 1vw
.has-right-margin
    margin-right: 1vw
.space-around
    justify-content: space-around
nav
    margin-top: 3vh
    font-family: Chilanka-font
.panel-heading
    background-color: #5a5a5a
    color: white
    font-size: 3vh
    text-align: center
.has-items-center
    align-items: center
.has-width
    width: 90%
.is-text
    font-size: 4vh
    font-family: Chilanka-font
    color:  #5a5a5a
    margin-bottom: 2vh
    text-decoration: underline
.has-overflow
    height: 50vh
    overflow: hidden
    overflow-y: auto
    scrollbar-color: black
.time-select
    border: 1px solid #5a5a5a
    border-radius: 20px
    padding: 10px
.text-center
    text-align: center
.panel-block
    cursor: pointer
.has-bottom-margin
    margin-bottom: 2vh

#search:focus
    border-color: #008071
    box-shadow: 0 0 0 0.125em #00807157
.is-large
    width: 50%
.is-styled
    font-family: Chilanka-font
    font-size: 3vh
    color: black
.is-bold
    font-weight: bold
    color: #5a5a5a
.is-label
    font-weight: bold
    color: #5a5a5a
.is-p
    font-size: 2.5vh
    color: black
.fixed-size
    width: 15vw
.modal-card-head
    background-color: #f5f5f5
    border: 2px solid #5a5a5a
    border-top-left-radius: 10px
    border-top-right-radius: 10px
.modal-card-body
    background-color: white
    border: 2px solid #5a5a5a
    border-bottom-left-radius: 10px
    border-bottom-right-radius: 10px
#search:focus
    border-color: #008071
    box-shadow: 0 0 0 0.125em #00807157
.is-between
    justify-content: space-between
.is-formStyle
    border: 2px solid #5a5a5a
.self
    align-self: flex-end
.buttonAdd
    background-color: #5a5a5a
    border-color: #5a5a5a
    cursor: pointer
    border-radius: 50px
.button-disabled
    opacity: 0.5
    cursor: not-allowed
.is-icon
    width: 20px
.is-icon-desktop
    width: 30px